Question about Heidelberg Linocolor Jade 2 Flatbed Scanner

1 Answer

Upgraded to MAC OS X; is there a compatible driver?

In order to scan I have to jump back down, past Classic OS and into the old OS 9+. The scanner works fine in 9, but won't work in classic. Any ideas how to get a new driver for osX?

Posted by Helene Constant on

  • Helene Constant Oct 02, 2006

    I was hoping that there was some kind of generic driver I could use?
    helene

×

Ad

1 Answer

Anonymous

  • Level 2:

    An expert who has achieved level 2 by getting 100 points

    MVP:

    An expert that gotĀ 5 achievements.

    Novelist:

    An expert who has written 50 answers of more than 400 characters.

    Governor:

    An expert whose answer gotĀ voted for 20 times.

  • Expert
  • 114 Answers

This scanner was released back in the late 90's, before Os X was released. Heidelberg discontinued support of all but their high end Nexscan scanners. So unfortunately, newer drivers were never made for this product.

Posted on Sep 29, 2006

Ad

Add Your Answer

×

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

My scanner will not scan


If you have upgraded your OS to Vista or W7 , this could be the cause of the issue , especially if your device is more than 10 years old . The manufacturers generally stop producing compatible drivers for these last operating systems .
Otherwise , delete driver in Device Manager , disconnect scanner and uninstall scan software via Control Panel \ programs .
Reboot , reinstall software .
Reboot , wait for O.S. to be settled and connect scanner .

Dec 31, 2010 | Office Equipment & Supplies

1 Answer

HP Scanjet 4470c compatible with Mac OS X 10.6.1


You will not find drivers for this old scanner. Sorry but this scanner is not compatible with Tiger, Leopard, or Snow Leopard, and HP offers no drivers other than for OSx 8.0 & 9.0 which are 10 years old. Time to purchase a new scanner.

Nov 10, 2009 | HP Scanjet 4470c Flatbed Scanner

2 Answers

Lg ge20 and mac notebook


Is it compatible with OS 9 or OS X? If you have OS X and your disc is for OS 9 it won't work unless you have Classic installed and running. But it doesn't sound like you have Classic because I believe it would have tried to install in there by now on it's own. So when software says it is Mac compatible I always check further to see if it works with OS 9 or OS X.

Dec 28, 2008 | Apple iMac Notebook

1 Answer

Canon N650U and Mac OSX


Canon only has this scanner driver in OS9 and it will run in classic mode if you are using OSX. This $40 software will work with your scanner in OSX, but for $40 you can purchase an OSX native scanner too.
http://www.hamrick.com/index.html

Nov 23, 2008 | Canon CanoScan N650U Flatbed Scanner

1 Answer

Umax powerlook III scanner not working with latest mac system sof


Your OS is not compatible. Period. Either go back to what worked for you or get a new scanner that will work in new environment.

Jun 23, 2017 | Umax PowerLook III Prepress Flatbed...

1 Answer

Scanning/printing


Have you checked Microtek's web site to see if they have an updated driver for 10.X OS? Have you done the same for the espon stylus 760?

www.microtekusa.com
www.epson.com

Mike

Feb 15, 2008 | Office Equipment & Supplies

Not finding what you are looking for?
Heidelberg Linocolor Jade 2 Flatbed Scanner Logo

Related Topics:

335 people viewed this question

Ask a Question

Usually answered in minutes!

Top Heidelberg Office Equipment & Supplies Experts

Marvin
Marvin

Level 3 Expert

85239 Answers

The Knight
The Knight

Level 3 Expert

76514 Answers

Brad Brown

Level 3 Expert

18596 Answers

Are you a Heidelberg Office Equipment and Supply Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...